unit uIEditorInformeFacturasClientePendientesReport;

interface

uses
  FactuGES_Intf, uIEditorInformeBase;

type
  IEditorInformeFacturasClientePendientesReport = interface(IEditorInformeBase)
  ['{6ADD8C8B-34D8-4F51-9C9C-4A9ED54DDE34}']
    function GetFechaFin: Variant;
    function GetFechaInicio: Variant;
    function GetFechaVenFin: Variant;
    function GetFechaVenInicio: Variant;
    function GetListaIDClientes: TIntegerArray;
    function GetDesglosadoCliente: Boolean;
    function GetImporteMinimo: Currency;
    property FechaInicio: Variant read GetFechaInicio;
    property FechaFin: Variant read GetFechaFin;
    property FechaVenInicio: Variant read GetFechaVenInicio;
    property FechaVenFin: Variant read GetFechaVenFin;
    property ListaIDClientes: TIntegerArray read GetListaIDClientes;
    property DesglosadoCliente: Boolean read GetDesglosadoCliente;
    property ImporteMinimo: Currency read getImporteMinimo;
  end;


implementation

end.
